Log Report_ALL BC's - Feature #139

Log Report_ALL BC's
12/22/2020 10:10 AM - Arul

Status: Closed Start date: 12/22/2020

Priority: High Due date: 12/26/2020

Assignee: Chandramohan % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear sir,

e This task is created for Business & Technical approval request to the below mentioned project **

Project - De-activation Log reports in Portal

History

#1 - 12/22/2020 10:30 AM - Chandramohan
- Assignee changed from Chandramohan to Payodhi
Dear Payodhi,
e This task is created for Technical approval request to the above mentioned project **
#2 - 12/22/2020 10:47 AM - Payodhi
- Status changed from New to Approved
- Assignee changed from Payodhi to Chandramohan
Dear Chandra,
Approved.Pls proceed.
#3 - 12/22/2020 11:15 AM - Chandramohan
- Assignee changed from Chandramohan to Arul
Dear Arul,
Approved.Pls proceed.
#4 - 12/23/2020 09:47 AM - Arul
- Status changed from Approved to In Progress
- Assignee changed from Arul to Shiva_CIMS
- Priority changed from Normal to High
Dear Shiva,
e This task is created for Development team **
Pls find the above description for updation required for ALL BC.

#5 - 12/23/2020 11:46 AM - Shiva_CIMS
- Assignee changed from Shiva_CIMS to Karthik_CIMS

Dear Karthik,
e This task is created for Testing unit **
Please check and confirm.
#6 - 12/24/2020 12:06 PM - Shiva_CIMS
- Assignee changed from Shiva_CIMS to Arul
Greetings,
As per request has been done. Please check and confirm.
#7 - 12/24/2020 02:06 PM - Arul
- Assignee changed from Arul to Jithin
Dear Jithin,
Please check confirm in the report.
#8 - 12/24/2020 04:23 PM - Jithin
- Assignee changed from Jithin to Arul
Dear sir,
Cross checked everything is working fine.
#9 - 12/25/2020 10:25 AM - Arul
- Assignee changed from Arul to Shiva_CIMS
Dear sir,

e This task is created for production **
Cross checked in portal everything is working fine.
#10 - 12/25/2020 03:29 PM - Arul
- Assignee changed from Shiva_CIMS to Chandramohan
Dear Chandramohan/Payodhi,
For your information,
Our new project was working fine confirmed with our respective ALL OPS Head.

#11 - 01/18/2021 08:05 PM - Shiva_CIMS
- File Release_Document_BRD _ Deactivation log report_All BC_s.docx added

#12 - 01/18/2021 08:06 PM - Arul
- File TC_De-activation log report ALL BC_s.xlsx added

- Status changed from In Progress to Closed

#13 - 02/27/2025 04:05 PM - Karthik_CIMS
- Assignee changed from Karthik_CIMS to Shiva_CIMS

Dear sir,

Cross checked and confirmed everything is working fine.

Files

Release_Document_BRD_ Deactivation log report_All BC_s.docx 38.6 KB
TC_De-activation log report_ALL BC_s.xIsx 85.7 KB
